---
name: Nourdin el Bacha
placeholder: true
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: ilia-kosenko
picture: nourdinelbacha.jpg
twitter:
gitlab: nelbacha
division: engineering
departments:
- Engineering Function
- Customer Support
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

  '
story: 'Nourdin enjoys to solve problems and develop new things. In his spare time
  you can find him staring at a chess position or playing guitar.

  '
specialty: Global
